Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26496/?format=api
{ "ob_id": 26496, "uuid": "3db6dd86e6d04cecaf7e2193f271069a", "title": "Nor-Amberd Research Station", "abstract": "Nor-Amberd Research Station is located on Mt. Aragats, a dormant stratovolcano in central Armenia, approximately 30 km (19 mi) northwest of Yerevan, Armenia. The youngest lava flows date between the late-Pleistocene and 3000 BCE (Kharakanian et al., 2003). As such, the station is located on solid volcanic rock foundations. Nor-Amberd Station is 2000m a.s.l., just north of Byurakan Village. \r\n\r\nAt the Nor-Amberd Research Station, the average winter temperature is around -3 °C (25 °F), with temperatures occasionally reaching as low as -12 °C (10 °F); during the summer, the average temperature is 15 °C (60 °F), with highs up to 25 °C (80 °F). The average humidity is between 60% and 80%. Average winds are around 10 km/hr (5 mph), with occasional gusts up to 50 km/h (30 mph).", "keywords": "", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111352/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111353/?format=api" ] }